summaryrefslogtreecommitdiff
path: root/source4/script/tests/test_ldap.sh
diff options
context:
space:
mode:
authorAndrew Tridgell <tridge@samba.org>2005-09-22 03:52:32 +0000
committerGerald (Jerry) Carter <jerry@samba.org>2007-10-10 13:38:41 -0500
commitd6de10b409329084075c59d9371695871c738362 (patch)
tree92002801c42fa360c1590ebb1ee84845e6fa1481 /source4/script/tests/test_ldap.sh
parentcd67aa92a52c4acbb728b2ce49aad33ff53a25a7 (diff)
downloadsamba-d6de10b409329084075c59d9371695871c738362.tar.gz
samba-d6de10b409329084075c59d9371695871c738362.tar.bz2
samba-d6de10b409329084075c59d9371695871c738362.zip
r10404: make sure we use the right smb.conf in the ldap testing
(This used to be commit aa30f8faa5924c29c81193646205b08922cdd43d)
Diffstat (limited to 'source4/script/tests/test_ldap.sh')
-rwxr-xr-xsource4/script/tests/test_ldap.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/source4/script/tests/test_ldap.sh b/source4/script/tests/test_ldap.sh
index 746ca4672b..587394fa03 100755
--- a/source4/script/tests/test_ldap.sh
+++ b/source4/script/tests/test_ldap.sh
@@ -54,6 +54,6 @@ testit "ldb tests" $LDBDIR/tests/test-tdb.sh
SCRIPTDIR=../testprogs/ejs
-testit "ejs ldap test" $SCRIPTDIR/ldap.js $SERVER -U$USERNAME%$PASSWORD || failed=`expr $failed + 1`
+testit "ejs ldap test" $SCRIPTDIR/ldap.js $CONFIGURATION $SERVER -U$USERNAME%$PASSWORD || failed=`expr $failed + 1`
testok $0 $failed